{ "translations": {
    "Login notes" : "Aanmeldingsnotities",
    "Enter the text for the updated login note here. Markdown supported." : "Voer hier de tekst voor de bijgewerkte aanmeldingsnotitie in. Markdown wordt ondersteund.",
    "Where to show this note?" : "Waar deze notitie laten zien?",
    "Show on login page" : "Weergeven op inlogpagina",
    "The note will be shown on the login page" : "De notitie wordt weergegeven op de inlogpagina",
    "Show on SAML login option selection" : "Toon op SAML login optie selectie",
    "The note will be shown on the page which asks the user which login option to pick when SAML is used" : "De notitie wordt weergegeven op de pagina die de gebruiker vraagt welke inlogoptie hij moet kiezen wanneer SAML wordt gebruikt",
    "Show on 2FA TOTP page" : "Weergeven op 2FA TOTP-pagina",
    "The note will be shown on the 2FA TOTP page, when asking for the TOTP code" : "De notitie wordt getoond op de 2FA TOTP-pagina, wanneer om de TOTP-code wordt gevraagd",
    "Show on 2FA U2F page" : "Weergeven op 2FA U2F-pagina",
    "The note will be shown on the 2FA U2F page, when asking for the code from the U2F device" : "De notitie wordt weergegeven op de 2FA U2F-pagina wanneer u om de code van het U2F-apparaat vraagt",
    "Show on 2FA Nextcloud Notification page" : "Weergeven op 2FA Nextcloud-meldingspagina",
    "The note will be shown on the 2FA Nextcloud Notification page, when asking to confirm the connection on another device" : "De notitie wordt weergegeven op de 2FA Nextcloud-meldingspagina wanneer u wordt gevraagd om de verbinding op een ander apparaat te bevestigen",
    "Show on 2FA challenge selection page" : "Weergeven op 2FA-uitdagingsselectiepagina",
    "The note will be shown on the page which asks the user which 2FA method to use for the challenge" : "De notitie wordt weergegeven op de pagina die de gebruiker vraagt welke 2FA-methode hij moet gebruiken voor de uitdaging",
    "Update note" : "Notitie bijwerken",
    "Create note" : "Notitie maken",
    "Cancel" : "Annuleer",
    "Edit note" : "Notitie bewerken",
    "Edit" : "Bewerken",
    "Delete" : "Verwijderen",
    "Notes on login screen" : "Notities op aanmeldscherm",
    "Text alignment" : "Tekstuitlijning",
    "Aligned" : "Uitgelijnd",
    "Note content will be aligned to left (or right with RTL languages)." : "De inhoud van de notitie wordt links uitgelijnd (of rechts met RTL-talen).",
    "Centered" : "Gecentreerd",
    "Note content will be centered." : "De inhoud van de notitie wordt gecentreerd.",
    "Style" : "Stijl",
    "Github Markdown Styles" : "Github Markdown-stijlen",
    "The note will be styled with Github Markdown Style." : "De notitie wordt gestyled met Github Markdown Style.",
    "Notes list" : "Notitielijst",
    "These notes will be shown on the login screen." : "Deze notities worden getoond op het inlogscherm.",
    "Add new note" : "Nieuwe notitie toevoegen",
    "No notes yet" : "Nog geen notities"
},"pluralForm" :"nplurals=2; plural=n != 1;"
}